﻿


.sidebar-toggle,
.menu-toggle {
	color: #7c7c7c;
	background-color: #e6e6e6;
	border: 1px solid #d2d2d2;
	box-shadow: 0 1px 2px rgba(64, 64, 64, 0.1);
}


.sidebar-toggle:hover,
.menu-toggle:hover {
	color: #5e5e5e;
	background-color: #ebebeb;
	background-repeat: repeat-x;
}

.sidebar-toggle:active,
.menu-toggle:active,
.sidebar-toggle.toggled-on,
.menu-toggle.toggled-on {
	color: #767676;
	background-color: #e1e1e1;
	background-repeat: repeat-x;
	box-shadow: inset 0 0 8px 2px #c6c6c6, 0 1px 0 0 #f4f4f4;
	border-color: transparent;
}


.menu-item.btn {
    margin-left: 1.2em;
    position: relative;
    top: -7px;
}


.menu-item.btn a {
    background: rgba(0, 0, 0, .5);
    border: solid 1px #edbc06;
    color: #edbc06;
    padding: 6px 12px 4px;
}


.menu-item.btn a:hover {
    border-color: #fff;
    color: #fff;
}


.page-id-5095 .menu-item-1468 a {
    color: white;
}


.euro-class {font-size: 12px!important;}



.to-top {
  font-size: 23px;
  line-height: 40px;
  text-align: center;
  width: 40px;
  height: 40px;
  position: fixed;
  right: 0;
  bottom: -100px;
  z-index: 9999;
  overflow: hidden;
  cursor: pointer;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  background-color: #0eb0ee;
  color: rgba(255, 255, 255, 0.3);
}


.to-top:hover {
  background-color: #0eb0ee;
  color: rgba(255, 255, 255, 0);
}


.to-top .fa {
  line-height: 35px;
}


.to-top .fa::before {
  margin: 0;
}


.testimonials-widget-testimonial .author,
.testimonials-widget-testimonial .email,
.testimonials-widget-testimonial .job-title,
.testimonials-widget-testimonial .location,
.testimonials-widget-testimonial .company,
.testimonials-widget-testimonial .url {
	
}






.school-directory div.clear {
    height: 15px;
}

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}








div.clear { 
    font-size: 0px;
    line-height: 0px;
    clear: both;
    width: 100%;
    height: 0px;
}


.half.half-fat .half-content {
  padding-top: 100px;
  padding-bottom: 100px;
}



.half-content {
  max-width: 775px;
}


.c-card__button,
.c-card__links {
  margin-top: 1.25rem; }

.rg-sc .rg-scr-desc-surround {
  clear: both;
}


.banner_date {
  
  color: #ca171b;
  float: left;
  font-size: 18px;
  font-weight: bold;
  left: 0;
  padding-bottom: 5px;
  width: 100%;
}


.aligncenter,

img.aligncenter {

	clear: both;

	display: block;

	margin-left: auto;

	margin-right: auto;

}




.alignleft,

.alignright,

.aligncenter,

img.alignleft,

img.alignright,

img.aligncenter

{

	margin-bottom: 10px;

}


a img.aligncenter {

	display:block;

	margin-left:auto;

	margin-right:auto;

}


#sidebarplay {
    position: absolute;
    bottom: 0;
    left: 0;
    height: auto;
    width: 45px;
    margin: 0;
}

		
	.mvp-feat1-pop-wrap a:first-child .mvp-feat1-pop-cont,
	.mvp-feat1-pop-wrap a:nth-child(2n+3) .mvp-feat1-pop-cont{
		margin-left: 0;
		}

.mainnav{width:100%;}


.img-cover {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

    #nav-wrapper ul#main-navigation li.menu-item-0 .fa {
      font-size: 2em; }

.row {
  margin-right: -15px;
  margin-left: -15px;
}
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}



body.woocommerce #content input.button, 
body.woocommerce #respond input#submit,
body.woocommerce a.button, 
body .widget .woocommerce a.button, 
body.woocommerce button.button, 
body.woocommerce input.button, 
body.woocommerce-page #content input.button, 
body.woocommerce-page #respond input#submit, 
body.woocommerce-page a.button, 
body.woocommerce-page button.button, 
body.woocommerce-page input.button
{
background: #fba100;
}


body .secondary-color,
body button,
body input[type="button"],
body input[type="reset"],
body input[type="submit"],
body .site-content .search-form .search-submit,
body .site-footer .search-form .search-submit,
body .tagcloud a:hover{
background: #fba100;
}
.content-up{display:none}
.istouch #menu .menu-item-has-children .sub-menu li.view-all{display:block !important}
#menu .menu-item-has-children .sub-menu{list-style:none;margin:0;padding:0}
#menu .menu-item-has-children.hover .sub-menu li a{font-size:1rem}
#menu .menu-item-has-children .sub-menu li.view-all{display:none}
#menu .menu-item-has-children .sub-menu a{display:block;padding:.375rem 1.25rem;font-size:1rem;line-height:1.5;text-decoration:none;color:#000;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
#menu .menu-item-has-children .sub-menu a:hover{color:#41812a}
#menu .menu-item-has-children.hover .sub-menu{visibility:visible;opacity:1}
#menu .menu-item-has-children.hover .sub-menu a{padding:.375rem 1.875rem;font-size:.875rem;line-height:1.25rem}
.n dl, .diyw .n
dl{padding-left:0}
.n ul, .diyw .n
ul{padding-left:40px}
.n ol, .diyw .n
ol{padding-left:40px}
@CHARSET "UTF-8";div.n,
.diyw
div.n{padding:5px}
div.n li[style*="center"]{list-style-position:inside}
div.diyfeModGridElement
.n{margin:0;padding:0}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

.main-navigation .menu-help-container {
	text-align: center;
}





.main-navigation .menu-toggle,
.main-navigation .close-button {
    display: none;
}




.menu-help-container {
	display: inline-block;
	vertical-align: top;
}



.main-navigation .menu-toggle .otb-fa.otb-fa-bars {
	color: #000000;
}

    .main-navigation .menu-toggle {
        padding: 19px 16px;
    }
.header-bottom .dropdownmenu .smallchips{float:right;width:auto;}
.header-bottom .dropdownmenu .smallchips li{background-color:white;display:inline-block;height:160px;width:144px;vertical-align:top;}
.header-bottom .dropdownmenu .smallchips li:hover{background-color:#21b1e7;}
.header-bottom .dropdownmenu .smallchips li:hover a{color:white;}
.header-bottom .dropdownmenu .smallchips .first{margin-left:0;}
.header-bottom .dropdownmenu .smallchips a{display:block;}
.header-bottom .dropdownmenu .smallchips a:after{display:none;}
.header-bottom .dropdownmenu .smallchips span{display:block;font-size:14px;font-size:0.875rem;padding:10px;}
.fl-module-heading .fl-heading {padding: 0 !important;margin: 0 !important;}
.fl-node-5cab8775d7e1c.fl-module-heading .fl-heading {text-align: left;}
.fl-node-5ac515c009286.fl-module-heading .fl-heading {text-align: left;}
.fl-node-5aac9f1a976bb.fl-module-heading .fl-heading {text-align: left;}
.fl-node-5aac9f1a974a2.fl-module-heading .fl-heading {text-align: left;}
.fl-node-5aac9f1a9763d.fl-module-heading .fl-heading {text-align: left;}
.mkd-logo-wrapper a img.mkd-normal-logo{opacity:1}
.mkd-header-vertical-sliding .mkd-vertical-menu-area.opened .mkd-logo-wrapper a img.mkd-normal-logo{opacity:0}
.mkd-light-header .mkd-vertical-menu-area .mkd-logo-wrapper .mkd-dark-logo,.mkd-light-header .mkd-vertical-menu-area .mkd-logo-wrapper .mkd-normal-logo{opacity:0}
.mkd-dark-header .mkd-vertical-menu-area .mkd-logo-wrapper .mkd-light-logo,.mkd-dark-header .mkd-vertical-menu-area .mkd-logo-wrapper .mkd-normal-logo{opacity:0}

.content-home .section3 .delimiter, .content-home .section4 .delimiter, .content-home .section5 .delimiter, .content-home .section6 .delimiter, .content-home .section8 .delimiter{
	width: 50px;
	border-top: 6px solid #F4CB17;
	display: inline-block;
	margin: 0 auto 15px;
}

.section4, .section5, .section6, .section7, .section8{
	margin:90px auto 0;
	text-align:center;
}

.section4 ul{
	list-style:none;
	margin:50px 0 0 0;
	padding:0px;
}

.section4 ul li{
	display:inline-block;
	text-align:center;
	vertical-align:top;
}

.section4 ul li h4{
	font-size:16px;
	color:#444444;
}

.section4 ul li .flag{
	height:60px;
	width:80px;
	margin:15px 30px;
	box-shadow:0 8px 10px -6px rgba(0,0,0,.3);
}

	.section2, .section3, .section4, .section7{
		display:none !important;
	}

	.report_plan_content .section4{
		display:block !important;
	}


.art-block
{
   border:1px solid transparent;
   margin:7px;
}

div.art-block img
{
   border: none;
   margin: 0;
}


.art-block li
{
   font-size: 14px;
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   line-height: 175%;
   color: #256FAD;
   margin: 5px 0 0 10px;
}


.art-block select 
{
   width:96%;
}


.art-article img, img.art-article, .art-block img, .art-footer-text img
{
   margin: 7px 7px 7px 7px;
}


.responsive.responsive-tablet .art-vmenublock,
.responsive.responsive-tablet .art-block
{
   margin-left: 1%;
   margin-right: 1%;
   width: 48%;
   float: left;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

.popup__callback__modal-body-secondary-text, .popup__callback__modal-body-third-text, .popup__callback__modal-body-success-text p {
    text-align: center;
    font-size: 18px;
    line-height: 20px;
    color: #464646;
    font-weight: 200;
}

.s1-blue{
	color: #17bcfd;
}

.testimonoals_content .p1 .s1:first-child{
	color: #181819;
	font-size: 16px;
	font-weight: 600;
}

.testimonoals_content .p1 .s1:nth-child(2){
	color: #17bcfd;
	font-size: 16px;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-3{width:25%}
.o-typo--ff-headline{font-family:"Sporting",Helvetica,Arial;letter-spacing:-1px}


.header_bg{
position: absolute;
top:0;
left:0;
width:100%;
height:100%;
opacity:0.95;
filter:alpha(opacity=95); 
z-index: 0;
-webkit-transition: all 0.4s ease-in-out;
transition: 		all 0.4s ease-in-out;
-webkit-perspective: 1000px;
-webkit-backface-visibility: hidden;
}


.html_header_sticky_disabled .header_bg { opacity: 1; filter: alpha(opacity=100); }



.av_minimal_header .header_bg{opacity:1; filter:alpha(opacity=100);}

#top .av_header_transparency .header_bg{background-color: transparent; opacity: 0; filter:alpha(opacity=0);}



#top .av_header_glassy.av_header_transparency .header_bg{background-color: #fff; opacity: 0.1; filter:alpha(opacity=10); }

.html_header_sidebar .header_bg{ opacity: 1; filter: alpha(opacity=95); }

		.responsive #top .header_bg { opacity: 1; filter: alpha(opacity=100); }

.scrollbody_txt{ background:#FFFFFF; height:20x; font-family:Tahoma; font-size:11px; font-weight:normal; line-height:20px; padding-left:10px; }
.d-block{display:block!important}





.no-flash #nav-menu-item-8088,
.no-flash #menu-item-7991 {
    
}
header.header .et-trending #et-secondary-menu .menu-item-has-children ul{top:-10px;left:100%}

#header .logo .site-title {
	margin-bottom: 0;
}
.site-title{margin-top:0;margin-bottom:0;}



.widget .ktz-recent-list .ktz-content-related {margin:0px 0px 0px 0px;}

.widget .ktz-recent-list .ktz_thumbnail{margin-right:10px;}

.widget .ktz-recent-list .ktz-caret{position:absolute;top:50%;margin-top:-20px;left:-10px;z-index:999;font-size:40px;color:#fff;}





.admintab a {
	position: fixed;
	top: 5px;
	right: 5px;
	color: #333 !important;
	background: #cfcfcf;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}


.admintab a:hover {
	background: #333 !important;
	color: white !important;
}


.social-in-homepage, .social-in-page {
    position: fixed;
    top: 0;
    right: 80px;
    z-index: 999;
}

.social-in-homepage ul li, .social-in-homepage ul li a {
    -webkit-border-bottom-right-radius: 7px;
    -webkit-border-bottom-left-radius: 7px;
    -moz-border-radius-bottomright: 7px;
    -moz-border-radius-bottomleft: 7px;
    border-bottom-right-radius: 7px;
    border-bottom-left-radius: 7px;;
}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}

.node-type-special-communication-page .img-responsive{display:inline-block;}
.media{margin-top:15px}
.media:first-child{margin-top:0}
.media,.media-body{zoom:1;overflow:hidden}
.media-body{width:10000px}
.media-object{display:block}
.media-object.img-thumbnail{max-width:none}
.media-left,.media-right,.media-body{display:table-cell;vertical-align:top}
.media-middle{vertical-align:middle}
.media-bottom{vertical-align:bottom}
.media-heading{margin-top:0;margin-bottom:5px}
.media-list{padding-left:0;list-style:none}
.contact-info .media-left{padding-top:1px}
.contact-info-wrap .headquarters .media{margin-top:0}
.why-us-wrap .why-us .media-heading{font-size:19px;font-family:"montserrat_regular",sans-serif;letter-spacing:1px;margin-bottom:0}
.why-us-wrap .why-us .media{margin-bottom:25px}


div.roundcrrcnt {
	display: block;
	padding: 12px 16px;
}
.fixed.expanded:not(.top-bar) .title-area{position:fixed;width:100%;z-index:99}
.top-bar .title-area{position:relative;margin:0}
.top-bar.expanded .title-area{background:#333333}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
#menu-widget-2 ul li a:hover, #menu-widget-2 ul .menu-item.current-menu-item a {color:#fff;}
#menu-widget-3 ul li a:hover, #menu-widget-3 ul .menu-item.current-menu-item a {color:#cccccc;}

.down2014{
	float:right;
	padding-right: 3px;
	
	}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}

  .navbar-collapse.collapse.in { 
      display: block!important;
  }
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}

.omurga_orta{background-color:#E6ADD3}

#footer .sochead .social{
	margin: 0 5px 0 0;
	display: block;
	float: left;
	width: 30px;
	height: 30px;
}
